<link rel="stylesheet" type="text/css" href="footer.css" />
  <footer id="footer">
    <div id="footer_container">
      <div>
        <h4>
        Help
      </h4>
        <ul>
          <li>- <a href="/help/contact.php">Contact Us</a></li>
          <li>- <a href="/help/faq.php">FAQ</a></li>
        </ul>
      </div>
      <div>
        <h4>
          Legal
        </h4>
        <ul>
          <li>- <a href="/legal/terms.php">Web T&amp;C</a></li>
          <li>- <a href="/legal/privacy.php">Privacy Policy</a></li>
          <li>- <a href="/legal/business-info.php">Business Information</a></li>
        </ul>
      </div>
      <div>
        <h4>
          People
        </h4>
        <ul>
          <li>- <a href="/people/reed-sutman.php">Reed Sutman</a></li>
          <li>- <a href="/people/partners.php">Partners</a></li>
        </ul>
      </div>
    </div>
  
  </footer>
